# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Zapytaj
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Możesz przesłać inne pytanie, kiedy usługa Box AI skończy odpowiadać
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Zapytaj o cokolwiek na temat tego typu {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Na podstawie:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Anuluj
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Otwórz dokument
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Z dokumentu:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Od „{title}”:
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Wyczyść rozmowę
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Zamknij modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Kontynuuj mimo wszystko
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Skopiuj do schowka
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Skopiowano do schowka
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Uzyskaj natychmiastowe odpowiedzi na temat tego dokumentu, korzystając z Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI nie ma uprawnień, aby uzyskać dostęp do tego pliku
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Usługa Box AI nie są obecnie obsługiwana dla plików tego typu
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Nie można obecnie sprawdzić uprawnień. Ponownie załaduj tę stronę, aby spróbować ponownie
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Sprawdzanie uprawnień...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Wróć do usługi Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Usługa Box AI nie była dostępna.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Nie można znaleźć odpowiedniej zawartości. Spróbuj ponownie później lub zadaj inne pytanie.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI ma obecnie ograniczoną możliwość obsługi (pracujemy nad zwiększeniem przepustowości). Spróbuj ponownie za kilka minut.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Usługa Box AI jest niedostępna
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Spróbuj ponownie później.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Usługa Box AI nie odpowiada.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI nie będzie miała dostępu do całego tekstu, co może mieć wpływ na odpowiedzi.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Zawartość tekstowa tego pliku jest zbyt duża dla Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Trwa wczytywanie...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Wczytywanie odpowiedzi...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Wczytywanie sugestii
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Wczytywanie sugestii nie powiodło się
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Osiągnięto maksymalną liczbę znaków: {characterLimit}
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Odpowiedź oparta na ogólnej analizie dokumentu
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Odniesienie {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Odpowiedź nieudana
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Odpowiedź przerwana
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Odpowiedź zatrzymana
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Spróbuj ponownie
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Wybierz agenta
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Zatrzymaj odpowiedź
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Sugerowane pytania:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Awatar użytkownika
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Zadaj pytania dotyczące {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Ten czat zostanie skasowany po zamknięciu tego {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Witamy w usłudze Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Zamknij
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Skopiowano
